- model: games.game
  pk: 1
  fields: {name: Crash bandicoot 3, note: null, playing: false, unplayed: false, wish: false,
    collection: 8, status: unfinished}
- model: games.game
  pk: 2
  fields: {name: Crash Bandicoot 2, note: null, playing: false, unplayed: false, wish: false,
    collection: 8, status: excluded}
- model: games.game
  pk: 3
  fields: {name: 'The Legend of Zelda: Breath of the Wild', note: null, playing: true,
    unplayed: false, wish: false, collection: 4, status: unfinished}
- model: games.game
  pk: 4
  fields: {name: Gravity Rush - Remasterised, note: null, playing: true, unplayed: false,
    wish: false, collection: 10, status: unfinished}
- model: games.game
  pk: 5
  fields: {name: Deponia, note: null, playing: false, unplayed: true, wish: false,
    collection: 10, status: excluded}
- model: games.game
  pk: 6
  fields: {name: Les chevaliers de Baphomet 5, note: "Tous les troph\xE9s obtenus",
    playing: false, unplayed: false, wish: false, collection: 10, status: completed}
- model: games.game
  pk: 7
  fields: {name: Sherlock Holmes, note: null, playing: false, unplayed: false, wish: true,
    collection: 10, status: unfinished}
